[API Reference](../README.md) > [GetScoreConfig](../interfaces/GetScoreConfig.md)

# Interface: GetScoreConfig

## Hierarchy

**GetScoreConfig**

## Index

### Properties

* [proposalId](GetScoreConfig.md#proposalId)

---

## Properties

<a id="proposalId"></a>

###  proposalId

**● proposalId**: *`string`*

*Defined in [wrappers/genesisProtocol.ts:1297](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1297)*

unique hash of proposal index

___

